id: gomodel:6918f23700001300
title: 'cellular response to reactive oxygen species  (GO:0034614) (partial)

  '
taxon: NCBITaxon:4896
status: production
date_modified: '2025-12-20'
activities:
- id: gomodel:6918f23700001300/6918f23700001301
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000501
      reference: GO_REF:0000116
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-11-23'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPBC3F6.03
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0004791
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0007005
      reference: PMID:16823372
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000318
      reference: GO_REF:0000033
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-11-23'
      provided_by:
      - http://www.pombase.org
    term: GO:0005829
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000501
      reference: GO_REF:0000002
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-11-23'
      provided_by:
      - http://www.pombase.org
    term: GO:0019430
- id: gomodel:6918f23700001300/6918f23700001345
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000315
      reference: PMID:24268782
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-11-23'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPCC576.03c
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0008379
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0007005
      reference: PMID:16823372
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000318
      reference: GO_REF:0000033
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-11-23'
      provided_by:
      - http://www.pombase.org
    term: GO:0005829
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000315
      reference: PMID:24521463
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-11-23'
      provided_by:
      - http://www.pombase.org
    term: GO:0061692
  has_input:
  - type: MoleculeAssociation
    evidence:
    - term: ECO:0000315
      reference: PMID:24268782
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-11-23'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:16240
  - type: MoleculeAssociation
    evidence:
    - term: ECO:0000315
      reference: PMID:24268782
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-11-23'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:16240
  - type: MoleculeAssociation
    evidence:
    - term: ECO:0000315
      reference: PMID:24268782
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-11-23'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:16240
  causal_associations:
  - type: CausalAssociation
    evidence:
    - term: ECO:0000315
      reference: PMID:24268782
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000315
      reference: PMID:24268782
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000315
      reference: PMID:24268782
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-11-23'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002630
    downstream_activity: gomodel:6918f23700001300/6918f23700001359
  - type: CausalAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-11-23'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002630
    downstream_activity: gomodel:6918f23700001300/6918f23700001359
- id: gomodel:6918f23700001300/6918f23700001334
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000501
      reference: GO_REF:0000116
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-11-23'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPAC29E6.05c
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0008113
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0007005
      reference: PMID:16823372
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-11-23'
      provided_by:
      - http://www.pombase.org
    term: GO:0005829
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000255
      reference: GO_REF:0000050
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-11-23'
      provided_by:
      - http://www.pombase.org
    term: GO:0030091
- id: gomodel:6918f23700001300/6918f23700001316
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000315
      reference: PMID:11267679
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000314
      reference: PMID:17409354
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-11-23'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPAC7D4.07c
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0015035
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0007005
      reference: PMID:16823372
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-11-23'
      provided_by:
      - http://www.pombase.org
    term: GO:0005829
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000314
      reference: PMID:12020831
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-11-23'
      provided_by:
      - http://www.pombase.org
    term: GO:0034614
  causal_associations:
  - type: CausalAssociation
    evidence:
    - term: ECO:0000315
      reference: PMID:11267679
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-11-23'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002413
    downstream_activity: gomodel:6918f23700001300/6918f23700001301
  - type: CausalAssociation
    evidence:
    - term: ECO:0000315
      reference: PMID:11267679
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000314
      reference: PMID:17409354
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-11-23'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002413
    downstream_activity: gomodel:6918f23700001300/6918f23700001334
  - type: CausalAssociation
    evidence:
    - term: ECO:0000315
      reference: PMID:11267679
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000314
      reference: PMID:17409354
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000314
      reference: PMID:17409354
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-11-23'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002413
    downstream_activity: gomodel:6918f23700001300/6918f23700001301
  - type: CausalAssociation
    evidence:
    - term: ECO:0000315
      reference: PMID:11267679
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000314
      reference: PMID:17409354
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-11-23'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002413
    downstream_activity: gomodel:6918f23700001300/6918f23700001301
  - type: CausalAssociation
    evidence:
    - term: ECO:0000315
      reference: PMID:11267679
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000314
      reference: PMID:17409354
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-11-23'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002413
    downstream_activity: gomodel:6918f23700001300/6918f23700001345
  - type: CausalAssociation
    evidence:
    - term: ECO:0000315
      reference: PMID:11267679
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000314
      reference: PMID:17409354
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-11-23'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002413
    downstream_activity: gomodel:6918f23700001300/6918f23700001334
- id: gomodel:6918f23700001300/6918f23700001359
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000314
      reference: PMID:17476701
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-11-23'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPBC577.08c
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0015035
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-11-23'
      provided_by:
      - http://www.pombase.org
    term: GO:0005829
objects:
- id: GO:0004791
  label: thioredoxin-disulfide reductase (NADPH) activity
  type: gocam:Object
- id: PomBase:SPBC3F6.03
  label: trr1 Spom
  type: gocam:Object
- id: GO:0019430
  label: removal of superoxide radicals
  type: gocam:Object
- id: GO:0005829
  label: cytosol
  type: gocam:Object
- id: ECO:0000501
  label: evidence used in automatic assertion
  type: gocam:Object
- id: ECO:0007005
  label: high throughput direct assay evidence used in manual assertion
  type: gocam:Object
- id: ECO:0000318
  label: biological aspect of ancestor evidence used in manual assertion
  type: gocam:Object
- id: GO:0015035
  label: protein-disulfide reductase activity
  type: gocam:Object
- id: PomBase:SPAC7D4.07c
  label: trx1 Spom
  type: gocam:Object
- id: GO:0034614
  label: cellular response to reactive oxygen species
  type: gocam:Object
- id: ECO:0000315
  label: mutant phenotype evidence used in manual assertion
  type: gocam:Object
- id: ECO:0000314
  label: direct assay evidence used in manual assertion
  type: gocam:Object
- id: GO:0008113
  label: peptide-methionine (S)-S-oxide reductase activity
  type: gocam:Object
- id: PomBase:SPAC29E6.05c
  label: mxr1 Spom
  type: gocam:Object
- id: GO:0030091
  label: protein repair
  type: gocam:Object
- id: ECO:0000255
  label: match to sequence model evidence used in manual assertion
  type: gocam:Object
- id: GO:0008379
  label: thioredoxin peroxidase activity
  type: gocam:Object
- id: PomBase:SPCC576.03c
  label: tpx1 Spom
  type: gocam:Object
- id: GO:0061692
  label: cellular detoxification of hydrogen peroxide
  type: gocam:Object
- id: PomBase:SPBC577.08c
  label: txl1 Spom
  type: gocam:Object
- id: CHEBI:16240
  label: hydrogen peroxide
  type: gocam:Object
provenances:
- contributor:
  - https://orcid.org/0000-0001-6330-7526
  date: '2025-12-20'
  provided_by:
  - http://www.pombase.org
